<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_remind_send`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_remind_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` text,
  `classid` int(3) DEFAULT NULL,
  `movieid` int(6) DEFAULT NULL,
  `havesend` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24406 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24368','1,2,3','13','2','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24369','1,2,3','24','3','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24370','1,2,3','15','4','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24371','1,2,3','16','5','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24372','1,2,3','17','6','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24373','1,2,3','17','7','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24374','1,2,3','26','9','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24375','1,2,3','12','10','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24376','1,2,3','17','11','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24377','1,2,3','17','12','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24378','1,2,3','26','13','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24379','1,2,3','17','14','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24380','1,2,3','26','15','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24381','1,2,3','11','16','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24382','1,2,3','11','17','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24383','1,2,3','4','18','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24384','1,2,3','12','19','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24385','1,2,3','13','2','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24386','1,2,3','24','3','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24387','1,2,3','15','4','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24388','1,2,3','16','5','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24389','1,2,3','17','6','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24390','1,2,3','17','7','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24391','1,2,3','26','9','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24392','1,2,3','12','10','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24393','1,2,3','17','11','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24394','1,2,3','17','12','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24395','1,2,3','26','13','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24396','1,2,3','17','14','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24397','1,2,3','26','15','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24398','1,2,3','11','16','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24399','1,2,3','11','17','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24400','1,2,3','4','18','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24401','1,2,3','12','19','1');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24402','','21','5395','0');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24403','','21','24468','0');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24404','','21','4649','0');");
E_D("replace into `www_92game_net_yiyi_movie_remind_send` values('24405','','11','10939','0');");

@include("../../inc/footer.php");
?>